Subject: Re: Should we remove db_user_namespace?

From: Magnus Hagander <[email-masked]>
Date: Sat, 1 Jul 2023 00:13:26 +0200

On Fri, Jun 30, 2023 at 11:43 PM Nathan Bossart
<[email-masked]> wrote:
>
> On Fri, Jun 30, 2023 at 05:40:18PM -0400, Tom Lane wrote:
> > Might be worth asking on pgsql-general whether anyone knows of
> > active use of this feature.  If not, I'm good with killing it.
>
> Will do.

Strong +1 from here for removing it, assuming you don't find a bunch
of users on -general who are using it. Having never come across one
myself, I think it's unlikely, but I agree it's good to ask.

-- 
 Magnus Hagander
 Me: https://www.hagander.net/
 Work: https://www.redpill-linpro.com/